* {
  box-sizing: border-box;
}

html, body {
  color: white;
  font-family: 'Open Sans','Helvetica Neue',Arial,sans-serif;

  width: 100%;
  height: 100%;

  margin: 0;
}

header {
  position: relative;
  width: 100%;
  min-height: 100%;

  display: block;

  background-image: url(./background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.header {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);

  text-align: center;
}

h1 {
  font-weight: 700;
  font-size: 6em;

  text-transform: uppercase;
}
